// ID:编号, VoucherId:凭证ID, VoucherCount:凭证数量, ItemId:道具ID, ItemCount:道具数量

export default class M_ActivityIntegralExchangeCFG {
  private static data =
      {"1":{"ID":1,"VoucherId":204,"VoucherCount":1,"ItemId":1,"ItemCount":40000}

      ,"2":{"ID":2,"VoucherId":204,"VoucherCount":5,"ItemId":24,"ItemCount":2}

      ,"3":{"ID":3,"VoucherId":204,"VoucherCount":10,"ItemId":25,"ItemCount":1}

      ,"4":{"ID":4,"VoucherId":204,"VoucherCount":25,"ItemId":26,"ItemCount":1}

      ,"5":{"ID":5,"VoucherId":204,"VoucherCount":100,"ItemId":27,"ItemCount":1}

      ,"6":{"ID":6,"VoucherId":205,"VoucherCount":1,"ItemId":25,"ItemCount":1}

      ,"7":{"ID":7,"VoucherId":205,"VoucherCount":5,"ItemId":26,"ItemCount":2}

      ,"8":{"ID":8,"VoucherId":205,"VoucherCount":10,"ItemId":27,"ItemCount":1}

      }// ID:编号, VoucherId:凭证ID, VoucherCount:凭证数量, ItemId:道具ID, ItemCount:道具数量


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}